.pageheading--part10 {
  background-color: var(--cLightGray);
  position: relative;
}

.chara {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 250px;
  transform: translate(-190%, 0);
}
@media screen and (max-width: 768px) {
  .chara {
    width: 100px;
    left: 0;
    transform: translate(20%, 0);
  }
}
.chara img {
  width: 100%;
}

.part10_sec01 {
  margin-bottom: 6px;
}
@media screen and (max-width: 768px) {
  .part10_sec01 {
    margin-bottom: 55px;
  }
}
.part10_sec01 .hgroup02 {
  margin-bottom: 64px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part10_sec01 .hgroup02 {
    margin-bottom: 48px;
  }
}
.part10_sec01 .hgroup02 .hgroup02__tagline {
  margin-bottom: 4px;
  font-weight: bold;
  font-size: 21px;
  letter-spacing: 0.3em;
}
@media screen and (max-width: 768px) {
  .part10_sec01 .hgroup02 .hgroup02__tagline {
    font-size: 14px;
    letter-spacing: 0.1em;
  }
}
.part10_sec01 .hgroup02 h2 {
  margin-bottom: 32px;
  font-weight: bold;
  font-size: 37px;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .part10_sec01 .hgroup02 h2 {
    margin-bottom: 20px;
    font-size: 21px;
  }
}
.part10_sec01 .hgroup02 .hgroup02__desc {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part10_sec01 .hgroup02 .hgroup02__desc {
    font-size: 13px;
  }
}
.part10_sec01 .blk_area {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 32px;
  margin-bottom: 31px;
}
@media screen and (max-width: 768px) {
  .part10_sec01 .blk_area {
    gap: 16px;
    margin-bottom: 30px;
  }
}
.part10_sec01 .blk_area > dl {
  flex: 0 1 45%;
  display: block;
  max-width: 289px;
  padding: 42px 20px;
  background-color: #fff;
  border-radius: 20px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part10_sec01 .blk_area > dl {
    padding: 15px;
    border-radius: 10px;
  }
}
.part10_sec01 .blk_area > dl dt {
  font-size: 21px;
  font-weight: 600;
  color: #5D5D5D;
}
@media screen and (max-width: 768px) {
  .part10_sec01 .blk_area > dl dt {
    font-size: 15px;
  }
}
.part10_sec01 .btn_area {
  text-align: center;
}

.part10_sec02 {
  padding-bottom: 250px;
}
@media screen and (max-width: 768px) {
  .part10_sec02 {
    margin-bottom: 0px;
    padding-bottom: 100px;
  }
}
.part10_sec02 .inner {
  padding-block: 80px;
  padding-inline: clamp(1.5rem, -45rem + 63.8vw, 8rem);
  background-color: #fff;
  border-radius: 20px;
}
.part10_sec02 h3 {
  font-size: 33px;
  font-weight: bold;
  color: var(--cBase);
  text-align: center;
  margin-bottom: 0px;
}
.part10_sec02 h3 span {
  font-size: 21px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .part10_sec02 h3 {
    font-size: 18px;
    margin-bottom: 40px;
  }
}
.part10_sec02 .sub_ttl {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .part10_sec02 .sub_ttl {
    font-size: 14px;
    margin-bottom: 50px;
  }
}
.part10_sec02 .cnt {
  font-size: 18px;
  font-weight: bold;
  background: #F4F4F4;
  border-radius: 10px;
  padding: 50px;
  text-align: center;
  margin-bottom: 100px;
}
.part10_sec02 .cnt .cnt_list {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .part10_sec02 .cnt .cnt_list {
    display: block;
  }
}
.part10_sec02 .cnt .cnt_list .list dl {
  display: flex;
  align-items: center;
  color: #939393;
  margin-bottom: 15px;
}
.part10_sec02 .cnt .cnt_list .list dl dt {
  margin-right: 5px;
}
@media screen and (max-width: 768px) {
  .part10_sec02 .cnt .cnt_list {
    font-size: 14px;
  }
}
@media screen and (max-width: 768px) {
  .part10_sec02 .cnt {
    padding: 40px 17px;
    margin-bottom: 51px;
  }
}
.part10_sec02 .check .check_ttl {
  font-size: 18px;
  margin-bottom: 43px;
}
@media screen and (max-width: 768px) {
  .part10_sec02 .check .check_ttl {
    font-size: 14px;
    margin-bottom: 20px;
  }
}
.part10_sec02 .check .btn01 {
  margin-bottom: 50px;
  width: 410px;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .part10_sec02 .check .btn01 {
    width: 100%;
    margin-bottom: 20px;
  }
}
.part10_sec02 .check .red {
  color: #F73C3B;
}
@media screen and (max-width: 768px) {
  .part10_sec02 .check .red {
    font-size: 14px;
    margin-top: 30px;
  }
}